<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="Oriol Casals Silles" content="Aquest html és la meva primera pàgina web que fàig">
    <link rel="icon" type="image/gif" href="src/therock.jpeg">
    <title>memes</title>
</head>
<body>
    <header>
        <h1>EL MUSEU DELS MEMES</h1>
        <nav>
            <ol>
                <li>
                    <a href="../index.html">Pàgina principal</a>
                </li>
                <li>
                    <a target="_blank" href="https://www.pbs.org/independentlens/blog/from-kilroy-to-pepe-a-brief-history-of-memes/">Treball exemple de la història dels memes · (October 08, 2020 by Independent Lens in Beyond the Films)</a>
                </li>
                <li>
                    <a target="_blank" href="https://www.youtube.com/watch?v=XnXyVDmhGXo">Referència principal</a>
                </li>
            </ol>
        </nav>
    </header>
    <main>
        <section>
            <h2>Memes iconogràfics:</h2>
            <article>
               <h3>Memes històrics</h3>
               <figure>
                    <img src="../src/doge.jpeg" alt="Imatge del gos conegut com a doge, un shiba inu que es va fer famós a internet">
                    <figcaption>Meme doge</figcaption>
               </figure>
               <figure>
                    <img src="../src/ragecom.jpeg" alt="Meme on es mostren diferents caricatures en forma de còmic">
                    <figcaption>Rage comic</figcaption>
               </figure>
               <h3>Memes acutals</h3>
               <figure>
                   <img src="../src/soyboy_chad.jpeg" alt="Meme on es mostra una persona frustrada en contrast amb una molt segura">
                   <figcaption>Soyboy vs chad</figcaption>
               </figure>
               <h3>Memes shitpost</h3>
               <figure>
                   <img src="../src/juan.jpeg" alt="Meme on es mostra un cavall a un balcó amb un text on posa el nom Juan">
                   <figcaption>Juan</figcaption>
               </figure>
            </article>
        </section>
        <section>
            <h2>Memes audiovisuals:</h2>
            <article>
                <h3>Audio</h3>
                <a href="../Audio.html">Memes en audio</a>
                <h3>Audiovisual</h3>
                <a href="../Video.html">Memes en vídeo</a>
            </article>
        </section>
    </main>
    <footer>
        <h2>Descripció del site:</h2>
        <p>Aquest site exemplifica diferents memes per incorporar una part gràfica a la pàgina principal</p>
        <h2>Contacte</h2>
        <address>Institut Tecnològic de Barcelona · Carrer d'Aiguablava, 121, 08033 Barcelona · oriol.casals.7e6@itb.cat</address>
    </footer>
</body>
</html>